Bug 549880 - config-editor: cron entries disappear from cron tab when adding more than one entry (automated testcase)
config-editor: cron entries disappear from cron tab when adding more than one...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Configuration (Show other bugs)
1.4
All Linux
low Severity high (vote)
: ---
: ---
Assigned To: Charles Crouch
Sudhir D
: SubBug
Depends On:
Blocks: rhq4
  Show dependency treegraph
 
Reported: 2009-12-22 16:34 EST by John Sefler
Modified: 2015-02-01 18:25 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 13:01:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Sefler 2009-12-22 16:34:40 EST
Description of problem:
After creating a cron tab resource, attempts to Submit multiple Add New entries result in missing new entries.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Create a new cron tab
2.open the cron tab and go to its configuration page
3.Click EDIT and the Add New (cron entries)  add many new cron entries
(you list of cron entries in the table will grow as you add more.
4.Click Submit
BANG: not all of the cron entries you just added are reported in the table anymore.
Comment 1 John Sefler 2010-01-15 13:18:32 EST
I suspect that the fundamental fix for this defect is the same as the fix for bug 549395
Comment 2 wes hayutin 2010-02-07 10:21:45 EST
Charles,
This bug is blocking some automated regression tests. Can you please have someone on your team take a look at the issue.  Thank you!!!
Comment 3 wes hayutin 2010-02-08 14:31:02 EST
Charles does not want this worked on until the feature is back on the road map, removing the automation blocker tag.
Comment 4 wes hayutin 2010-02-16 11:58:54 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 5 wes hayutin 2010-02-16 12:03:38 EST
making sure we're not missing any bugs in rhq_triage
Comment 6 Ian Springer 2011-03-10 17:07:13 EST
This is no longer an issue in the new GWT GUI (coregui.war).
Comment 7 Mike Foley 2011-06-14 13:46:45 EDT
no longer an issue in the GWT GUI.
Comment 9 Heiko W. Rupp 2013-09-03 13:01:29 EDT
Bulk closing of old issues that are in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.